LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

    lrs2lrf [opcións] fichero.lrs

Compilar un ficheiro LRS nun ficheiro LRF.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCIÓNS]

--help, -h
    mostrar esta mensaxe de axuda e saír

--lrs
    Converte LRS a LRS, útil para a depuración.

--output, -o
    Ruta do ficheiro de saída

--verbose
    Procesamento prolixo

--version
    mostrar o número de versión do programa e saír

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal